<?php
/**
 * Aliases for special pages
 *
 * @file
 * @ingroup Extensions
 */

$specialPageAliases = [];

/** English (English) */
$specialPageAliases['en'] = [
	'ContributionScores' => [ 'ContributionScores' ],
];

/** Arabic (العربية) */
$specialPageAliases['ar'] = [
	'ContributionScores' => [ 'نتائج_المساهمة' ],
];

/** Aramaic (ܐܪܡܝܐ) */
$specialPageAliases['arc'] = [
	'ContributionScores' => [ 'ܦܠܛ̈ܐ_ܕܫܘܬܦܘ̈ܬܐ' ],
];

/** Egyptian Arabic (مصرى) */
$specialPageAliases['arz'] = [
	'ContributionScores' => [ 'نتايج_المساهمه' ],
];

/** Assamese (অসমীয়া) */
$specialPageAliases['as'] = [
	'ContributionScores' => [ 'বৰঙনিৰ_মূল্যায়ন' ],
];

/** Avaric (авар) */
$specialPageAliases['av'] = [
	'ContributionScores' => [ 'Очки_вклада' ],
];

/** Bashkir (башҡортса) */
$specialPageAliases['ba'] = [
	'ContributionScores' => [ 'Өлөш_мәрәйҙәре' ],
];

/** Western Balochi (بلوچی رخشانی) */
$specialPageAliases['bgn'] = [
	'ContributionScores' => [ 'شراکتانی_امتیاز_ئان' ],
];

/** Banjar (Bahasa Banjar) */
$specialPageAliases['bjn'] = [
	'ContributionScores' => [ 'Skor_sumbangan' ],
];

/** Bengali (বাংলা) */
$specialPageAliases['bn'] = [
	'ContributionScores' => [ 'অবদানের_স্কোর' ],
];

/** Breton (brezhoneg) */
$specialPageAliases['br'] = [
	'ContributionScores' => [ 'Skor_Degasadennoù' ],
];

/** Bosnian (bosanski) */
$specialPageAliases['bs'] = [
	'ContributionScores' => [ 'DoprinosiBodovi' ],
];

/** Min Dong Chinese (Mìng-dĕ̤ng-ngṳ̄) */
$specialPageAliases['cdo'] = [
	'ContributionScores' => [ '貢獻分數' ],
];

/** German (Deutsch) */
$specialPageAliases['de'] = [
	'ContributionScores' => [ 'Beitragspunkte' ],
];

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = [
	'ContributionScores' => [ 'SqoréDekerdışan' ],
];

/** Esperanto (Esperanto) */
$specialPageAliases['eo'] = [
	'ContributionScores' => [ 'Poentaro_de_kontribuoj', 'Kontribuatingoj' ],
];

/** Estonian (eesti) */
$specialPageAliases['et'] = [
	'ContributionScores' => [ 'Kaastööpunktid' ],
];

/** Persian (فارسی) */
$specialPageAliases['fa'] = [
	'ContributionScores' => [ 'امتیازهای_مشارکت' ],
];

/** Finnish (suomi) */
$specialPageAliases['fi'] = [
	'ContributionScores' => [ 'Muokkauspisteet' ],
];

/** Galician (galego) */
$specialPageAliases['gl'] = [
	'ContributionScores' => [ 'Puntuación_das_contribucións' ],
];

/** Hebrew (עברית) */
$specialPageAliases['he'] = [
	'ContributionScores' => [ 'דירוג_תרומות' ],
];

/** Haitian (Kreyòl ayisyen) */
$specialPageAliases['ht'] = [
	'ContributionScores' => [ 'PwentajKontribisyon' ],
];

/** Hungarian (magyar) */
$specialPageAliases['hu'] = [
	'ContributionScores' => [ 'Szerkesztési_pontok' ],
];

/** Interlingua (interlingua) */
$specialPageAliases['ia'] = [
	'ContributionScores' => [ 'Scores_de_contributiones' ],
];

/** Indonesian (Bahasa Indonesia) */
$specialPageAliases['id'] = [
	'ContributionScores' => [ 'Skor_kontribusi', 'SkorKontribusi' ],
];

/** Italian (italiano) */
$specialPageAliases['it'] = [
	'ContributionScores' => [ 'PunteggiContributi' ],
];

/** Japanese (日本語) */
$specialPageAliases['ja'] = [
	'ContributionScores' => [ '貢献スコア', '貢献得点' ],
];

/** Khmer (ភាសាខ្មែរ) */
$specialPageAliases['km'] = [
	'ContributionScores' => [ 'ពិន្ទុអ្នករួមចំណែក' ],
];

/** Korean (한국어) */
$specialPageAliases['ko'] = [
	'ContributionScores' => [ '기여점수' ],
];

/** Colognian (Ripoarisch) */
$specialPageAliases['ksh'] = [
	'ContributionScores' => [ 'MetmaacherZahle' ],
];

/** Ladino (Ladino) */
$specialPageAliases['lad'] = [
	'ContributionScores' => [ 'Resultados_de_ajustamientos' ],
];

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = [
	'ContributionScores' => [ 'Score_vun_de_Kontributiounen' ],
];

/** Northern Luri (لۊری شومالی) */
$specialPageAliases['lrc'] = [
	'ContributionScores' => [ 'نئرخ_ھومیاری' ],
];

/** Minangkabau (Baso Minangkabau) */
$specialPageAliases['min'] = [
	'ContributionScores' => [ 'SkorJariah' ],
];

/** Macedonian (македонски) */
$specialPageAliases['mk'] = [
	'ContributionScores' => [ 'БодувањеНаПридонесите' ],
];

/** Malayalam (മലയാളം) */
$specialPageAliases['ml'] = [
	'ContributionScores' => [ 'സേവനസ്കോറുകൾ' ],
];

/** Marathi (मराठी) */
$specialPageAliases['mr'] = [
	'ContributionScores' => [ 'योगदानप्राविण्य' ],
];

/** Norwegian Bokmål (norsk bokmål) */
$specialPageAliases['nb'] = [
	'ContributionScores' => [ 'Bidragspoeng' ],
];

/** Low Saxon (Netherlands) (Nedersaksies) */
$specialPageAliases['nds-nl'] = [
	'ContributionScores' => [ 'Biedragentelling' ],
];

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = [
	'ContributionScores' => [ 'Gebruikersscores', 'Bijdragenscores' ],
];

/** Polish (polski) */
$specialPageAliases['pl'] = [
	'ContributionScores' => [ 'Punkty_za_edycje' ],
];

/** Russian (русский) */
$specialPageAliases['ru'] = [
	'ContributionScores' => [ 'Очки_вклада' ],
];

/** Sanskrit (संस्कृतम्) */
$specialPageAliases['sa'] = [
	'ContributionScores' => [ 'योगदानप्राप्ताङ्क' ],
];

/** Sicilian (sicilianu) */
$specialPageAliases['scn'] = [
	'ContributionScores' => [ 'PunteggiContribuzione' ],
];

/** Slovak (slovenčina) */
$specialPageAliases['sk'] = [
	'ContributionScores' => [ 'SkórePríspevkov' ],
];

/** Serbian Cyrillic (српски (ћирилица)) */
$specialPageAliases['sr-ec'] = [
	'ContributionScores' => [ 'ОценеДоприноса' ],
];

/** Serbian Latin (srpski (latinica)) */
$specialPageAliases['sr-el'] = [
	'ContributionScores' => [ 'OceneDoprinosa' ],
];

/** Swedish (svenska) */
$specialPageAliases['sv'] = [
	'ContributionScores' => [ 'Bidragspoäng' ],
];

/** Thai (ไทย) */
$specialPageAliases['th'] = [
	'ContributionScores' => [ 'คะแนนการเขียน' ],
];

/** Tagalog (Tagalog) */
$specialPageAliases['tl'] = [
	'ContributionScores' => [ 'Mga_puntos_ng_ambag' ],
];

/** Turkish (Türkçe) */
$specialPageAliases['tr'] = [
	'ContributionScores' => [ 'KatkıSkorları', 'KatkıPuanları' ],
];

/** Ukrainian (українська) */
$specialPageAliases['uk'] = [
	'ContributionScores' => [ 'Очки_внеску', 'Очки_вклада' ],
];

/** Simplified Chinese (中文（简体）‎) */
$specialPageAliases['zh-hans'] = [
	'ContributionScores' => [ '贡献得分' ],
];

/** Traditional Chinese (中文（繁體）‎) */
$specialPageAliases['zh-hant'] = [
	'ContributionScores' => [ '貢獻分數' ],
];
